FRITZ!OS 7.24-86294 Labor für die FRITZ!Box 5530 verfügbar


Der FRITZ!Box-Hersteller AVM hat heute für die FRITZ!Box 5530 Fiber eine neue Labor-Firmware auf die FRITZ!OS 7.24-86294 veröffentlicht. Diese Laborversion umfasst Detailverbesserungen bei GPON-Verbindungen mit bestimmten Gegenstellen. Das Update auf die FRITZ!OS 7.24-86294 für die FRITZ!Box 5530 Fiber kann ab sofort bei AVM heruntergeladen und getestet werden. Nutzer der Laborversion können das neue Update über die Benutzeroberfläche der FRITZ!Box herunterladen. Rufe die FRITZ!Box auf -> Gebe im Browser fritz.box ein und melde dich an -> Klicke auf Assistenten -> Update -> Starte das Update durch Klick auf Neues FRITZ!OS suchen und folge den Anweisungen um das neue FRITZ!OS zu erhalten. Sollte sich das Update nicht durchführen lassen, besteht alternativ die Möglichkeit, die FRITZ!Box per FRITZ!OS-Datei upzudaten. Weitere Informationen zu diesem Update finden sich weiter unten oder bei AVM.

FRITZ!Labor

Download -> FRITZ!OS 7.24-86294 für die FRITZ!Box 5530 Fiber herunterladen

Die neue Firmware steht auf der folgenden AVM-Webseite zum Download bereit:

  • FRITZ!OS 7.24-86294 für die FRITZ!Box 5530 Fiber herunterladen
    Achtung: Diese Labor-Firmware ist nur für die FRITZ!Box 5530 Fiber geeignet!
    Webseite -> https://avm.de/fritz-labor/

Weitere Verbesserungen ab FRITZ!OS 7.24-86294 für die FRITZ!Box 5530 Fiber

Internet ->

  • Interoperabilität zu bestimmten GPON-Gegenstellen optimiert.

Hinweise zum Laborupdate für die FRITZ!Box

Diese FRITZ! Laborversion hat Beta-Status. Sie wurde vor der Veröffentlichung in Standardumgebungen getestet, kann aber auch zu Fehlfunktionen führen. Für Schäden, die aus der Verwendung dieser Version entstehen, übernimmt AVM keine Haftung. Sie können die FRITZ!Box mit Hilfe der diesem Laborpaket beiliegenden recover.exe jederzeit wieder auf das offizielle FRITZ!OS umstellen.

Ähnliche Beiträge

Hinweis: Verwende für die Nutzung der neuen Funktionen einen Webbrowser mit HTML5-Unterstützung, zum Beispiel die aktuellen Versionen von Chrome, Edge oder Firefox.